<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../Hồ%20Văn%20Bình%20(Hồ%20Văn%20Quý%20(chọn))%20-%20KL%207.htm"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="image002.jpg"/>
 <o:File HRef="image003.jpg"/>
 <o:File HRef="image004.jpg"/>
 <o:File HRef="image005.jpg"/>
 <o:File HRef="image006.jpg"/>
 <o:File HRef="image007.jpg"/>
 <o:File HRef="image008.jpg"/>
 <o:File HRef="image009.jpg"/>
 <o:File HRef="image010.jpg"/>
 <o:File HRef="header.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>